@charset "utf-8";
@import url("add.css");
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif,'Kozuka Mincho Pr6N', "メイリオ", 'Meiryo', Arial, 'Roboto', "Droid Sans", "游ゴシック", 'YuGothic', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
font-size: 16px;
line-height: 1.5;
color:#333333;
}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#624e24;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#927a49;
}


/**** Clearfix ****/
.nav .panel:before,nav .panel:after, nav#mainNav:before,nav#mainNav:after, .newsTitle:before,.newsTitle:after{content: ""; display: table;}
nav .panel:after,nav#mainNav:after,.newsTitle:after{clear: both;}
nav .panel,nav#mainNav,.newsTitle{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"],input[type="email"], textarea{
vertical-align:middle;
max-width:100%;
width: 100%;
font-size: 100%;
line-height:48px;
height:48px;
border:1px solid #707070;
color:#555;
background: #fff;
box-sizing: border-box;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
font-family: 'HannariMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif,'Kozuka Mincho Pr6N', "メイリオ", 'Meiryo', Arial, 'Roboto', "Droid Sans", "游ゴシック", 'YuGothic', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
font-size: 16px;
max-width: 305px;
width: 100%;
height: 50px;
line-height: 50px;
background: #DBD3BE;
border:0;
color:#000;
display: block;
margin: 0 auto;
box-sizing: border-box;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
color: #DBD3BE;
background: #fff;
border: 1px solid #DBD3BE;
cursor:pointer;
box-sizing: border-box;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
.inner{
margin:0 auto;
max-width: 1080px;
width: 100%;
}

#header{
  overflow:hidden;
  background: rgba(255, 255, 255, 1.0);
  padding: 0.1rem 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  width: 100%;
  max-width: 1920px;
  margin: auto;
}

#wrapper {
  overflow: hidden;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

#content{
width: 100%;
box-sizing:border-box;
}

#sidebar{
font-size: 90%;
float: left;
width: 18.6%;
margin-bottom: 5rem;
}

#footer{
clear:both;
max-width: 1920px;
width: 100%;
margin: 0 auto;
}


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{
  max-width: 80px;
  width: 100%;
  margin: 0.1rem 0;
}

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
color: #333333;
font-size:160%;
font-weight:bold;
}

/* トップページ　スライド画像
----------------------------------*/
#mainImg{
max-width: 1920px;
width: 100%;
height: auto;
line-height:0;
text-align:center;
margin: 0 auto;
z-index:0;
position: relative;
}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:30px 0 20px;
padding:10px 0 10px 10px;
font-size:130%;
background: #8c8c8c;
color: #252525;}

h2.first{margin-top:0;}

ul.thumb {
  margin-bottom: 30px;
}

ul.thumb li {
  padding: 10px 0;
  border-bottom: 1px solid #333333;
}

.post p{padding-bottom:10px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:bold;
color: #252525;
border-bottom:2px solid #3c2f13;
}

.post table{
border: 1px #2e2c2c solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #2e2c2c solid;
border-width: 0 0 1px 1px;
font-weight:bold;
color:#fff;
background:#4f4d4d;
}

.post table td{
padding:7px 5px;
border: 1px #2e2c2c solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}



/* サイドバー　ウィジェット
*****************************************************/
#sidebar h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size: 16px;
font-weight:normal;
color: #000;
border-bottom:1px solid #DBD3BE;
}

#sidebar a{
display:block;
}

/* 更新情報
-------------*/

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #bab48d;
}

.news p a{
display:block;
padding:5px 0;
color:#252525;
}

.news span{padding-left:10px;}

.news a:hover span{color:#927a49;}



/* フッター
*****************************************************/
#footerLogo{
width:250px;
margin: 0 auto;
padding-top: 15px;
}

#footerLogo img{
display: block;
max-width:250px;
height:auto;
margin: 0 auto;
}

#footer .f_top {
  background: #fff;
}

#footer .f_bottom {
  padding: 2rem 0;
  color: #7D7D7D;
  background: #fff;
}

#footer ul{
font-size:95%;
max-width: 650px;
margin: 0 auto;
}

#footer ul ul{padding-bottom:0;width:auto;}

#footer ul li{
display:inline-block;
vertical-align:text-top;
text-align:left;
padding:3px 20px;
border-left: 1px solid #333333;
}

#footer ul li a{
display:block;
overflow:hidden;
text-decoration: underline;
}

#footer ul li a:hover {
  text-decoration: none;
}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:85%;
zoom:1;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap{
width:645px;
margin-right:-20px;
}

.thumbWrap li{
float:left;
width: 195px;
margin:0 20px 0 0;
padding:2px 0 40px;
background:none;
}


/* 最新記事リンク */
ul.thumb h3{
  font-size: 30px;
  color: #000;
  border-bottom: 1px solid #DBD3BE;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

ul.thumb h3 span{
}

/*flex_box*/
div.flex_box, .flex_box {
	overflow: hidden;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
div.flex_box > div, .flex_box > div {width: 48%;}
div.flex_box div.thcal, .flex_box div.thcal {width: 33%;}
div.flex_box div.focal, .flex_box div.focal {width: 25%;}


/* 調整 */
img { vertical-align: middle; max-width: 100%; height: auto;}
strong { font-weight: bold;}
a:hover img { opacity: 0.8;}
.contactInfo { float: right;}
ul.c_banner {overflow: hidden;}
ul.c_banner li {float: left;}
ul.c_banner li:first-child {margin-right: 20px;}
ul.s_banner li {margin-bottom: 20px;}

/*!追加*/




/*common*/
.center {text-align: center;}
.posi_rel {position: relative;}
.posi_ab {position: absolute;}
.bold {font-weight: bold;}

#post-352 .slider_bg{
  height: auto;
}

/* メインメニュー PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
  nav#mainNav{
  clear:both;
  z-index:200;
  max-width: 842px;
  width: 100%;
  align-self: center;
  }

  .panel ul{
  }

  .panel ul li{
  float: left;
  position: relative;
  width: 11%;
  border-left: 1px solid #707070;
  box-sizing: border-box;
  line-height: 1;
  }

  .panel ul li a{
  font-size: 100%;
  display: block;
  text-align: center;
  color: #000;
  background: none;
  font-family: 'Sawarabi Mincho','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif,'Kozuka Mincho Pr6N', "メイリオ", 'Meiryo', Arial, 'Roboto', "Droid Sans", "游ゴシック", 'YuGothic', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  }

  nav div.panel{
  display:block !important;
  width: 100%;
  }

  a#menu{display:none;}

  /* 親メニュー */
  .panel ul li.current-menu-item a, .panel ul li a:hover, .panel ul li a:active, .panel ul li.current-menu-parent a{
    color: #A78A5C;
    text-decoration: underline;
  }

  .panel ul > li.current-menu-item:nth-of-type(6) a,.panel ul > li:nth-of-type(6) a:active,.panel ul > li.current-menu-parent:nth-of-type(6) a {
    color: #000;
    text-decoration: none;
  }

  .panel ul > li:nth-of-type(6) a:hover {
    color: #A78A5C;
    text-decoration: underline;
  }

  .panel ul ul{width:160px;}

  .panel ul li ul{display: none;}

  .panel ul li li{
  float: none;
  height:40px;
  line-height:40px;
  width:160px;
  padding:0;
  }

  .panel ul li:hover ul{
  display: block;
  position: absolute;
  top:40px;
  left:-7px;
  z-index:500;
  }

  .panel ul li li a{
  width:100%;
  height:40px;
  padding:0;
  line-height:40px;
  font-size:95%;
  text-align:left;
  }

  .panel ul li li a span{padding:0 10px;}

  .panel ul li li a:hover,.panel ul li li.current-menu-item a{color:#fff;}

  .panel ul li:hover ul li{
  margin:0;
  background: #2d2c2d;
  border-bottom:1px dotted #4f4d4d;
  }

  .panel ul li:hover ul li:last-child{
  border:0;
  border-radius:0 0 6px 6px;
  }
}


/* 1400px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1400px) {
  #header .h_search { right: 0;}
}

/* 1300px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1300px) {
  nav#mainNav { margin-right: auto; margin-left: 1rem;}
}


/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/

@media only screen and (max-width:1024px){
  #post-352 .n2-ss-slider .n2-ss-slider-controls-side{
    flex-direction: column-reverse;
  }
  #post-352 .n2-ss-slider .n2-ss-slider-controls-left, .n2-ss-slider .n2-ss-slider-controls-right{
    margin-top: 20px;
    height:300px
  }
  #post-352 div#n2-ss-2 .n2-style-81a2f7a68c10e2355bb60f5ee6c0bcd7-simple{
    max-width: 100%;
  }
  #post-352 div#n2-ss-2 .nextend-thumbnail-scroller.n2-align-content-start{
    max-width: 850px;
  }
  #rmp-menu-wrap-2084 .rmp-menu-item-link{
    box-sizing: border-box;
  }
  #post-352 div#n2-ss-2 .nextend-thumbnail-default .nextend-thumbnail-scroller > div{
    width: 10%;
  }
  nav#mainNav{
  display: none;
  clear:both;
  width:100%;
  margin:0 auto;
  padding:20px 0;
  background:#242223;
  }

  nav#mainNav .inner{width:95%;}

  nav#mainNav a.menu{
  width:100%;
  display:block;
  height:40px;
  line-height:40px;
  font-weight: bold;
  text-align:left;
  color:#fff;
  background: #473a1c;
  border:1px solid #726749;
  }

  nav#mainNav a#menu span{padding-left:2.5em;}

  nav#mainNav a.menuOpen{
  border-bottom:0;
  color:#fff;
  background: #473a1c;
  }

  nav#mainNav a#menu:hover{cursor:pointer;}

  nav .panel{
  display: none;
  width:100%;
  position: relative;
  right: 0;
  top:0;
  z-index: 1;
  border:1px solid #726749;
  }

  .panel ul{margin:0;padding:0;}

  .panel ul li{
  float: none;
  clear:both;
  width:100%;
  height:auto;
  line-height:1.2;
  }

  .panel ul li a,.panel ul li.current-menu-item li a{
  display: block;
  width:100%;
  padding:1em 0;
  text-align:left;
  color:#b6a68a;
  background:#2d2c2d;
  }

 .panel ul li a span{padding-left:1em;}

  .panel ul li.current-menu-item a,.panel ul li a:hover,.panel ul li.current-menu-item a,.panel ul li a:active, .panel ul li li.current-menu-item a, .panel ul li.current-menu-item li a:hover, .panel ul li.current-menu-item li a:active{
  color:#fff;
  background:#181616;
  }

  .panel ul li li{
  float:left;
  border:0;
  }

  .panel ul li li a, .panel ul li.current-menu-item li a, .panel ul li li.current-menu-item a{background:#2d2c2d url(images/sub1.png) no-repeat 20px 50%;}

  .panel ul li li a:hover, .panel ul li.current-menu-item li a:hover{background:#181616 url(images/sub1.png) no-repeat 20px 50%;}

  .panel ul li li:last-child a{background:#2d2c2d url(images/subLast.png) no-repeat 20px 50%;}
  .panel ul li li:last-child a:hover,.panel ul li.current-menu-item li:last-child a:hover{background:#181616 url(images/subLast.png) no-repeat 20px 50%;}

  .panel ul li li a span{padding-left:35px;}

  nav div.panel{float:none;}

  /* 追加 */

  #header { height: 85px; line-height: 85px; padding: 0;}

  #header h1 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
  }

  #header .h_search a { font-size: 22px;}

  .inner { width: 90%;}

  a.more_btn { font-size: 16px;}

  div.tel_info { text-align: center;}
  
  #post-6 .tel_info p { padding-left: 0;}

  div.tel_info > span { position: static;}

  h2.top_title { font-size: 5vw;}

  #section_01 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_01 > div:nth-of-type(1) img { display: block;}

  #section_01 h3 { font-size: 3vw;}

  #section_01 a.more_btn { position: static; margin-top: 2rem;}

  #section_02 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_02 > div:nth-of-type(1) img { display: block;}

  #section_02 h3 { font-size: 3.5vw;}

  #section_02 h3 span { font-size: 2.2vw;}

  #section_03 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_03 > div:nth-of-type(1) img { display: block;}

  #section_03 .text_box h3 { font-size: 3vw;}

  #section_03 .text_box a { position: static; margin-top: 2rem;}

  #section_04 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_04 > div:nth-of-type(1) img { display: block;}

  #section_04 h3 { font-size: 2.8vw;}

  #section_04 .flex_01, #section_04 .flex_02 { width: 100%; margin-bottom: 1rem;}

  #section_04 .img_box { width: 31.5%;}

  #section_04 .text_box { width: 65%;}

  #section_04 .text_box a { position: absolute; right: 0; bottom: 0;}

  #section_05 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_05 > div:nth-of-type(1) img { display: block;}

  #section_05 h3 { font-size: 3.5vw;}

  #section_05 .sec05_cat { width: 90%;}

  #section_06 .plan_box { padding: 2rem 1.5rem;}

  #section_08 > div:nth-of-type(1) { background: unset; height: auto;}

  #section_08 > div:nth-of-type(1) img { display: block;}

  /* 下層ページ */
  div.post h3 { font-size: 3.5vw;}

  #post-6 .form_box { width: 100%;}

  #post-18 .sec_02 h4 { font-size: 30px;}
  
  #post-18 .sec_02 h4 span { font-size: 22px;}
  
  #post-18 .sec_02 h4 span br { display: block;}

  #post-18 .sec_02 .flex_box p { font-size: 18px;}

  #post-18 a.page_more { font-size: 18px; position: static;}

  #post-20 .sec_02 .inner { padding: 2rem;}

  #post-22 .room_line h3 span { font-size: 5vw;}

  #post-24 .sec_04 .flex_box > div:first-child a { position: static;}
  
  #post-357 .qes_box dt:before { position: static;}

  #post-357 .qes_box dd:before { display: block; position: static;}
  
  #post-616 .flex_box { -webkit-justify-content: space-between; justify-content: space-between;}
  
  #post-616 .flex_box .focal { width: 32%; margin-right: 0;}

}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  #wrapper, #header{width:100%;}

  #header h1, #header h2{padding:10px;}
  #headerInfo{padding-right:10px;}

  .panel ul, .thumbWrap{margin:0 auto;}
  .panel ul ul{padding:0;}

  nav div.panel{float:none;}

  #mainImg img{width:100%;height:auto;}

  #banners{width:100%;margin:0 auto;text-align:center;}
  #banners p{width:30%; float:left;margin:0 1% 0 2%;}
  #banners p img{width:100%;height:auto;}

  section.widget_search{text-align:center;}
  #contactBanner{margin:0 auto;}

  #footer ul ul{padding-top:0;border:0;}

  /* 調整 */
  img {
    max-width: 100%;
    width: 100%;
  }

  #header {
    padding: 10px;
    box-sizing:border-box;
  }

  #header h1,#header h2,.contactInfo {
    margin-bottom: 10px;
  }

  #header h1 {
    text-align: center;
    padding: 0;
  }
  .contactInfo {
    float: none;
  }

  #content {
    background: none;
  }

  ul.c_banner li{
    float: none;
    margin-bottom: 20px;
  }

  ul.c_banner li:first-child {
    margin-right: 0;
  }

  ul.c_banner li img,#sidebar img {
    display: block;
    margin: 0 auto;
  }

  /* 追加 */
  #mainImg > img:last-child { width: 24.5%;}

  #section_08 .nav_btn > a:first-child { font-size: 2.6vw;}

  #section_08 .nav_btn > a:last-child { font-size: 2.1vw;}

  #section_08 .nav_btn > a:last-child img { margin-right: 11.7%;}

  /* 下層ページ */
  #post-18 .sec_01 h4 { font-size: 30px;}

  #post-22 a.room_order { position: static; width: 100%;}
  
  #n2-ss-2-arrow-previous { right: auto !important; left: 0;}
  
  #n2-ss-2-arrow-next { left: auto !important; right: 0;}
  
  #post-352 .slider_bg { padding-bottom: 7rem;}
  
  .slider_box div#n2-ss-2.n2-ss-desktop .n2-ss-widget-display-desktop.n2-ib, .slider_box div#n2-ss-2.n2-ss-tablet .n2-ss-widget-display-tablet.n2-ib, .slider_box div#n2-ss-2.n2-ss-mobile .n2-ss-widget-display-mobile.n2-ib { width: 25px !important;}

}

/* 幅800px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 800px) {
  #section_01 h3 { font-size: 5vw;}

  #section_01 .flex_box > div:first-child { width: 100%; margin-bottom: 1rem;}

  #section_01 .flex_box > div:last-child { width: 100%;}

  #section_02 h3 { font-size: 6vw;}

  #section_02 h3 span { font-size: 3.5vw;}

  #section_02 .img_box { width: 100%; margin-bottom: 1rem;}

  #section_02 .text_box { width: 100%;}

  #section_03 .text_box h3 { font-size: 5vw;}

  #section_03 .text_box { width: 100%; order: 2;}

  #section_03 .img_box { width: 100%; order: 1; margin-bottom: 1rem;}

  #section_04 h3 { font-size: 26px;}

  #section_04 .flex_01 { width: 100%; margin-bottom: 1.5rem;}

  #section_04 .flex_02 { width: 100%;}

  #section_04 .pc_none { display: flex; margin-bottom: 1.5rem;}

  #section_04 .pc_none > div:last-child { position: relative;}

  #section_04 .pc_none > div:last-child a { position: static; margin-left: auto; margin-top: 0.5rem;}

  #section_04 .text_box { width: 48%; order: 2;}
  
  #section_04 .text_box a { position: static; margin-left: auto; margin-top: 0.5rem;}

  #section_04 .img_box { width: 48%; order: 1;}

  #section_04 .sp_none { display: none;}

  #section_05 h3 { font-size: 26px;}

  #section_05 .sec05_cat > div:first-child { width: 100%;}

  #section_05 .sec05_cat > div:last-child { width: 100%; margin-top: 0.5rem;}

  #section_05 .sec05_cat p { margin-bottom: 0;}

  #section_05 a.more_btn { position: absolute; bottom: 0; right: 0;}

  #section_05 .thcal { width: 47.5%;}

  #section_06 .plan_box > .flex_box > div { width: 100%;}

  #section_06 .flex_box > div:first-child { margin-bottom: 1rem;}

  #section_06 h3 a { font-size: 14px;}

  #section_09 iframe { height: 300px;}
  
  #section_09 .inner > p .sp_only { display: block;}

  #section_10 .thcal { width: 48.5%;}

  #footer .site_map .focal { width: 32%;}

  /* 下層ページ */
  p.page_catch { font-size: 16px;}

  div.post h3 { font-size: 30px;}

  #post-6 h2:after { font-size: 20px; width: 25%;}

  #post-6 p.center { font-size: 19px;}

  #post-6 h3 { font-size: 20px;}

  #post-6 dt { display: block; width: 100%; margin-bottom: 1rem;}

  #post-6 dt:after { content: none;}

  #post-6 dd { display: block; width: 100%;}

  #post-6 dd:after { width: 100%;}
  
  #post-6 dt br.pc_only { display: none;}

  #post-18 h2:after { font-size: 20px;}

  #post-18 .sec_01 h4 { font-size: 5vw;}

  #post-18 .sec_01 .flex_box > div:first-child { width: 100%;}

  #post-18 .sec_01 .flex_box > div:last-child { margin-top: 1rem; width: 100%;}

  #post-18 .sec_02 h3 { font-size: 4.5vw;}

  #post-18 .sec_02 h3 span { font-size: 4.5vw;}

  #post-18 .sec_02 .flex_box > div:first-child { width: 70%; margin: 0 auto; margin-bottom: 1rem; order: 2;}

  #post-18 .sec_02 .flex_box > div:last-child { width: 70%; margin: 0 auto; order: 1;}

  #post-18 a.page_more { font-size: 16px; position: static;}

  #post-18 .sec_02 .flex_box p { margin-left: 0;}

  #post-20 .sec_02 .flex_box > div:first-child { width: 100%;}

  #post-20 .sec_02 .flex_box > div:last-child { width: 100%; margin-top: 1rem; text-align: center;}

  #post-20 .sec_02 .flex_box > div:last-child img { width: auto;}

  #post-20 h2:after { font-size: 20px;}

  #post-20 .sec_01 .inner > .flex_box:first-child > div:first-child { width: 100%; margin-bottom: 0.5rem;}

  #post-20 .sec_01 .inner > .flex_box:first-child > div:last-child { width: 100%;}

  #post-20 .sec_02 .inner { padding: 1rem;}

  #post-20 span.spa_catch { font-size: 20px;}

  #post-22 h2:after {
    font-size: 20px;
    /* width: 16%; */
    width: 20%;
  }

  #post-22 .sec_01 > .flex_box > div:first-child { width: 100%; margin-bottom: 3rem;}

  #post-22 .sec_01 > .flex_box > div:nth-of-type(2) { width: 100%;}

  #post-22 .sec_01 .k_text { margin-bottom: 0;}

  #post-24 h2:after {
    font-size: 20px;
    width: 22%;
  }
  
  #post-24 .sec_01 h3 { margin-bottom: 0.5rem;}

  #post-24 .sec_01 .inner > .flex_box:first-child > div:first-child { width: 100%; margin-bottom: 0.5rem;}

  #post-24 .sec_01 .inner > .flex_box:first-child > div:last-child { width: 100%;}

  #post-24 .sec_02 .flex_box > div:nth-of-type(1), #post-24 .sec_02 .flex_box > div:nth-of-type(2) { width: 48%; margin-bottom: 1rem;}

  #post-24 .sec_02 .flex_box > div:nth-of-type(3) { width: 100%;}
  
  #post-24 .sec_02.sp_only { display: block;}
  
  #post-24 .sec_02.pc_only { display: none;}

  #post-24 .sec_02 h3 { padding-bottom: 0; margin-bottom: 0.5rem;}

  #post-24 .sec_03 .flex_box > .thcal:nth-of-type(1), #post-24 .sec_03 .flex_box > .thcal:nth-of-type(2) { width: 48%; margin-bottom: 1rem;}

  #post-24 .sec_03 .flex_box > .thcal:nth-of-type(3) { width: 100%;}

  #post-24 .sec_04 .flex_box > div:first-child { width: 100%; order: 2; margin-top: 1rem;}

  #post-24 .sec_04 .flex_box > div:last-child { width: 100%; order: 1;}

  #post-26 h2:after { font-size: 20px; width: 26%;}

  #post-26 .sec_01 .two_flex > div:first-child { width: 100%;}

  #post-26 .sec_01 .two_flex > div:last-child { width: 100%;}

  #post-26 .post > .sec_01 .two_flex > div:first-child { margin-bottom: 0.5rem;}

  #post-26 .sec_02 h3 { font-size: 30px; margin-bottom: 1rem;}

  #post-26 .sec_02 .flex_box > div:nth-of-type(1), #post-26 .sec_02 .flex_box > div:nth-of-type(2) { width: 48%; margin-bottom: 1rem;}

  #post-26 .sec_02 .flex_box > div:nth-of-type(3) { width: 100%;}
  
  #post-26 .sec_02 .inner .thcal_2 > div:nth-of-type(1),#post-26 .sec_02 .inner .thcal_2 > div:nth-of-type(2) { width: 100%;}
  
  #post-26 .sec_02 .inner > .flex_box:last-child > div.thcal { width: 31%;}

  #post-26 .sec_02 .last_flex > div:first-child { width: 100%; order: 2;}

  #post-26 .sec_02 .last_flex > div:last-child { width: 100%; order: 1;}
  
  #post-26 .sec_02.sp_only { display: block;}
  
  #post-26 .sec_02.pc_only { display: none;}
  
  #post-26 .sec_02 .kashidashi { margin-bottom: 0;}
  
  #post-26 .sec_02 .kashidashi > div { width: 31% !important; margin: 1rem 0;}

  #post-124 h2:after { font-size: 20px; width: 25%;}

  #post-124 p.page_catch { font-size: 16px;}

  #post-124 .thcal { width: 48%; margin-bottom: 1rem;}

  #post-124 div.s_buttom { width: 100%;}

  #post-124 .sub_search { width: 100%;}

  #post-124 .sub_search > div a { padding-left: 3rem;}

  #post-328 h2:after { font-size: 20px; width: 25%;}

  #post-328 h3 { font-size: 30px; height: 70px; line-height: 70px;}

  #post-328 .sec_01 .flex_box > div { width: 100%; margin-bottom: 3.5rem;}
  
  #post-352 .slider_bg { padding-bottom: 1.5rem; height: auto;}

  #post-352 h2:after,#post-346 h2:after,#post-357 h2:after,#post-378 h2:after,#post-425 h2:after { font-size: 20px; width: 25%;}
  
  #post-352 .n2-padding { padding: 0 !important;}
  
  #post-352 div#n2-ss-2 .nextend-thumbnail-default { position: static !important;}
  
  div#n2-ss-2 .nextend-thumbnail-default, div#n2-ss-2 .nextend-thumbnail-inner { width: 100% !important;}
  
  #post-352 div#n2-ss-2 .nextend-thumbnail-scroller.n2-align-content-start {
    max-width: 100%;
    /* padding-top: 5em; */
    padding-top: 0;
  }
  #post-352 .slider_box div#n2-ss-2 .n2-style-c2d31a04aebb1c322b001becbbca608c-simple {
	  position: absolute;
/* 	  bottom: 0; */
    top: 0;
	  left: 0;
	  width: 100%;
	  background: rgba(255, 255, 255, 1);
	  padding: 0.5rem;
	}
	
	.slider_box div#n2-ss-2 .n2-font-8292fc211abb0dfcb856e5bf493213b8-simple { font-size: 0.8rem;}

  #post-357 h3 { font-size: 22px;}

  #post-357 .qes_box dt { font-size: 18px;}

  #post-357 .qes_box dt,#post-357 .qes_box dd { width: 100%;}

  #post-357 .qes_box dt:before, #post-357 .qes_box dd:before { font-size: 36px;}
  
  #post-425 .flex_box .img_box { width: 100%; text-align: center; margin-bottom: 1rem;}
  
  #post-425 .flex_box .img_box img { width: auto;}
  
  #post-425 .flex_box .text_box { width: 100%; order: 2;}
  
  #post-616 h2:after { font-size: 20px; width: 25%;}
  
  #post-622 h2:after { font-size: 20px; width: 25%;}
  
  #post-626 h2:after { font-size: 20px; width: 25%;}
  
  div.privacy_sec h3 { font-size: 21px;}

  div.archive_page #content { width: 100%;}

  div.archive_page h2:after { font-size: 20px; width: 25%;}

  ul.thumb h3 { font-size: 22px;}

  #sidebar { width: 100%; margin-top: 12rem;}
  
  #sidebar img { width: auto; max-width: 100%;}
  
  #sidebar > ul > li:nth-of-type(4),#sidebar > ul > li:nth-of-type(5) { display: none;}

  div.single_page h2 { font-size: 22px;}
  
  div#n2-ss-2 .nextend-thumbnail-scroller.n2-align-content-start { text-align: left; background: none;}

  div#n2-ss-2 .nextend-thumbnail-default .nextend-thumbnail-scroller > div{
    width: 14%;
  }

}

@media only screen and (max-width: 767px) {
  div#n2-ss-2 .n2-style-81a2f7a68c10e2355bb60f5ee6c0bcd7-simple{
    padding: 5px;
    font-size: 12px;
  }
  div#n2-ss-2 .nextend-thumbnail-default .nextend-thumbnail-scroller > div {
    height: 54px !important;
    /* width: 73.5px !important; */
    width: 25%;
    }
}

/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
  .thumbWrap{width:100%;margin:0 auto;text-align:center;}
  .thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
  .thumbWrap img{width:100%;height:auto;}

  /* 追加 */
  #post-346 .sec_01 .flex_box > div:first-child,#post-346 .sec_01 .flex_box > div:last-child { width: 100%;}

  #post-352 h3:before { content: none;}

  #post-352 h3:after { content: none;}

  #post-352 h3 .pc_none { display: block;}

  #post-378 a.g_tabs { width: 49%; margin-bottom: 0.5rem;}

  #post-378 .g_win > div:first-child { width: 100%; padding-top: 0;}

  #post-378 .g_win > div:last-child { width: 100%;}
  
  #post-378 .g_win .focal { width: 24.7%; margin-bottom: 0.15rem;}
  
  #post-616 .option_tabs a { display: block;}
  
  #post-616 h4 { font-size: 20px;}
  
  #post-616 h4 span { display: block; margin-left: 0;}
  
  #post-616 h4:before { top: 18%; transform: none;}
  
  #post-616 .flex_box .focal { width: 48%;}
  
/*
  #post-616 table tr { border-bottom: 1px solid #000;}
  
  #post-616 table th { font-size: 16px; display: block; width: 100%;}
  
  #post-616 table td { display: block; width: 100%; text-align: center;}
  
  #post-616 table tr td:nth-of-type(1) { width: 100%;}
  
  #post-616 table tr td:nth-of-type(2) { width: 100%;}
*/
  
  #post-622 .este_tabs a { display: block;}
  
  #post-622 h4 { font-size: 20px;}
  
  #post-622 h4 span { display: block; position: static;}
  
  #post-622 h4:before { top: 18%; transform: none;}
  
  #post-622 table tr { border-bottom: 1px solid #000;}
  
  #post-622 table th { font-size: 16px; display: block; width: 100%;}
  
  #post-622 table td { display: block; width: 100%; text-align: center;}
  
  #post-622 table tr td:nth-of-type(1) { width: 100%;}
  
  #post-622 table tr td:nth-of-type(2) { width: 100%;}
  
  #post-626 .drink_tabs a { display: block;}
  
  #post-626 table th { width: 100%; display: block; border-bottom: 2px solid #ABABAB;}
  
  #post-626 table tr th:first-child { border-bottom: none;}
  
  #post-626 table td { width: 100%; display: block;}
  
  #post-626 table tr td:last-child { border-bottom: 1px dashed #ABABAB;}
}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
  #header{text-align:center;}
  #header h2,#footerLogo,#headerInfo{float:none;padding:0;}
  #headerInfo{width:250px;margin:0 auto;}
  img.alignright, img.alignleft{display: block; margin:5px auto;}
  .alignright,.alignleft{float:none;}
  #footer ul ul{padding:0;}
}

/* 幅550px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 550px) {

  #header .h_search a { font-size: 16px;}

  #section_04 .pc_none > div:first-child { width: 32%;}

  #section_04 .pc_none > div:last-child { width: 65%;}

  #section_04 .pc_none > div:last-child a { position: static; margin-left: auto; margin-top: 0.5rem;}

  #section_04 .img_box { width: 32%;}

  #section_04 .text_box { width: 65%;}

  #section_05 a.more_btn { position: static; margin-top: 0.5rem;}

  #section_06 .pc_none { display: block;}

  #section_06 .sp_none { display: none;}

  #section_06 .flex_box > .flex_box > p { width: 100%; font-size: 14px;}

  #section_06 .pc_none > a {
    display: block;
    width: 191px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background: #15548B;
    text-align: center;
    margin: 0 auto;
    margin-top: 2rem;
  }

  #section_08 .nav_btn { width: 100%;}

  #section_08 .nav_btn > a:first-child { font-size: 13px; text-align: center; padding-left: 0.5rem; margin: 0;}

  #section_08 .nav_btn > a:first-child img { width: 118px; margin-right: 0;}

  #section_08 .nav_btn > a:last-child {
    font-size: 13px;
    text-align: center;
    padding: 1rem 0;
    height: auto;
    line-height: normal;
  }

  #section_08 .nav_btn > a:last-child img { width: 90px; margin-right: 0; display: block; margin: 0 auto;}

  #section_08 .nav_btn > a:last-child:after { content: none;}

  #footer .thcal { width: 81%; margin: 0 auto; margin-bottom: 1rem;}

  #footer .site_map .focal { width: 48%;}

  #post-20 .sec_04 .flex_box { padding: 1rem;}

  #post-20 .sec_04 .flex_box > div:first-child { width: 100%;}

  #post-20 .sec_04 .flex_box > div:last-child { width: 100%;}
  
  #post-20 .sec_04 .flex_box > div:first-child p:nth-of-type(1) { margin-bottom: 1rem;}
  
  #post-20 .sec_04 .flex_box > div:first-child p:nth-of-type(1) span { font-size: 16px; display: block;}

  #post-22 .overview dt { width: 100%; display: block; margin-bottom: 0.5rem;}

  #post-22 .overview dd { width: 100%; display: block;}

  #post-22 .overview .focal { width: 48%; margin-bottom: 1rem;}

  #post-24 .sec_03 .focal { width: 48%;}
}



/* 幅414px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 414px) {

  button#responsive-menu-button,
  button#rmp_menu_trigger-2084 {
    top: unset;
    /* bottom: 33px; */
    bottom: 5px;
    /* left: 5.5%; */
    left: 10px;
    padding-bottom: 24px;
    background: rgba(0, 0, 0, 0);
  }

  button#responsive-menu-button .responsive-menu-box,
  .responsive-menu-open button#responsive-menu-button .responsive-menu-box,
  button#rmp_menu_trigger-2084 .rmp-trigger-box,
  button#rmp_menu_trigger-2084 .is-active .rmp-trigger-box,
  #rmp_menu_trigger-2084.is-active .responsive-menu-pro-inner,
  #rmp_menu_trigger-2084.is-active .responsive-menu-pro-inner::before,
  #rmp_menu_trigger-2084.is-active .responsive-menu-pro-inner::after{ color: #fff;}

  .responsive-menu-inner,
  .responsive-menu-inner::before,
  .responsive-menu-inner::after,
  .responsive-menu-open .responsive-menu-inner,
  .responsive-menu-open .responsive-menu-inner::before,
  .responsive-menu-open .responsive-menu-inner::after,
  button#rmp_menu_trigger-2084 .responsive-menu-pro-inner,
  button#rmp_menu_trigger-2084 .responsive-menu-pro-inner::before,
  button#rmp_menu_trigger-2084 .responsive-menu-pro-inner::after,
  button#rmp_menu_trigger-2084 .is-active:hover .responsive-menu-pro-inner,
  button#rmp_menu_trigger-2084 .is-active:hover .responsive-menu-pro-inner::before,
  button#rmp_menu_trigger-2084 .is-active:hover .responsive-menu-pro-inner::after { background: #fff;}

  .responsive-menu-open button#responsive-menu-button,
  button#rmp_menu_trigger-2084 .is-active{ background: rgba(0, 0, 0, 0);}

  .responsive-menu-open button#responsive-menu-button:hover,
  .responsive-menu-open button#responsive-menu-button:focus,
  button#responsive-menu-button:hover,
  button#responsive-menu-button:focus,
  button#rmp_menu_trigger-2084 .is-active:hover,
  button#rmp_menu_trigger-2084 .is-active:focus,
  button#rmp_menu_trigger-2084:hover,
  button#rmp_menu_trigger-2084:focus { background: rgba(0, 0, 0, 0);}

  button#responsive-menu-button:hover .responsive-menu-inner,
  button#responsive-menu-button:hover .responsive-menu-inner::before,
  button#responsive-menu-button:hover .responsive-menu-inner::after,
  button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner,
  button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before,
  button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after,
  button#responsive-menu-button:focus .responsive-menu-inner,
  button#responsive-menu-button:focus .responsive-menu-inner::before,
  button#responsive-menu-button:focus .responsive-menu-inner::after,
  button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner,
  button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before,
  button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after,
  button#rmp_menu_trigger-2084:hover .responsive-menu-pro-inner,
  button#rmp_menu_trigger-2084:hover .responsive-menu-pro-inner::before,
  button#rmp_menu_trigger-2084:hover .responsive-menu-pro-inner::after{
    background: #fff;
  }
  #rmp_menu_trigger-2084.is-active{
    background: none;
    padding-bottom: 0;
  }

  .responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left { margin-top: 0;}

  div.res_tel { display: none;}

  div.res_logo { display: block;}

  #sp_f_navi { display: flex; visibility: visible;}

  #header { display: none;}
  
  div.tel_info { font-size: 15px; padding: 1rem 0.5rem;}

  div.tel_info > span span { font-size: 26px;}
  
  div.tel_info > span > span:nth-of-type(1) { font-size: 26px;}
  
  div.tel_info > span > span:nth-of-type(2) { font-size: 15px; display: block;}
  
  div.tel_info .sp_only { display: block;}

  a.site_order { font-size: 18px; height: 85px; line-height: 80px;}

  h2.top_title { font-size: 8vw; letter-spacing: normal;}

  #mainImg { background: unset; height: auto;}

  #mainImg .pc_none { display: block;}

  #mainImg .sp_none { display: none;}

  #mainImg > img:last-child { width: 50%;}
  
  #section_01 { padding: 1.5rem 0 5rem;}
  
  #section_01 h2 { margin-bottom: 1.5rem;}

  #section_01 .flex_box { margin-top: 0;}

  #section_01 h3 { font-size: 7vw; padding-top: 3.5rem;}

  #section_02 .inner,#section_03 .inner,#section_04 .inner,#section_05 .inner { padding-top: 0;}
  
  #section_02 .inner { padding: 0 0 3rem;}

  #section_02 h3 { font-size: 9.5vw; padding-top: 3.5rem;}

  #section_02 h3 span { font-size: 6vw;}
  
  #section_02 .inner > .flex_box:nth-of-type(3) { margin-bottom: 0;}
  
  #section_03 .inner { padding: 0 0 3rem}
  
  #section_03 .flex_box { margin-bottom: 0;}

  #section_03 .text_box h3 { font-size: 8.5vw; padding-top: 3.5rem; margin-bottom: 0.5rem;}
  
  #section_04 .inner { padding: 0 0 4rem;}
  
  #section_04 .pc_none { margin-bottom: 7rem; display: none;}
  
  #section_04 .flex_01 { margin-bottom: 0;}

  #section_04 .thcal { width: 100%; margin: 0;}

  #section_04 h3 { font-size: 8.5vw; padding-top: 3.5rem;}

  #section_04 .text_box h3 { font-size: 8.5vw;}
  
  #section_04 .text_box a,#section_04 .pc_none > div:last-child a { margin-left: 0;}
  
  #section_05 .inner { padding-bottom: 3rem;}
  
  #section_06 { padding-bottom: 5rem;}

  #section_06 .plan_box { padding: 2rem 1rem;}

  #section_06 .text_box h4 a { font-size: 15px;}

  #section_06 .flex_box .text_box { width: 72%;}

  #section_06 .inner > p { font-size: 12px;}

  #section_06 .inner > p .pc_none { display: inline-block;}
  
  #section_06 .flex_box .img_box { width: 100%; text-align: center;}
  
  #section_06 .flex_box .img_box img { width: auto;}
  
  #section_06 .flex_box .text_box { width: 100%;}
  
  #section_07 { padding-bottom: 3rem;}

  #section_08 { padding-bottom: 3rem;}
  
  #section_09 .inner > div { margin-top: 3.5rem;}
  
  #section_09 .img01 { display: none;}
  
  #section_09 .img02 { display: block;}

  #section_09 .inner > p { font-size: 14px; padding: 0.5rem;}

  #section_09 .inner > p > span:nth-of-type(1) { font-size: 14px;}

  #section_09 .inner > p > span:nth-of-type(2) { font-size: 14px;}
  
  #section_09 a.sp_only { display: block; margin-top: 2rem;}
  
  #section_10 { padding: 5rem 0 4rem;}

  #section_10 .thcal { width: 90%; margin: 0 auto; margin-bottom: 1rem;}

  #footer .pc_none { display: block;}

  #footer .sp_none { display: none;}

  #footer .f_top .inner { width: 100%;}

/*
  #footer .sp_search p {
    font-size: 20px;
    width: 100%;
    height: 103px;
    line-height: 103px;
    text-align: center;
  }

  #footer .sp_search p:first-child a { color: #fff; background: #9A0F0F; display: block;}

  #footer .sp_search p:last-child a { color: #fff; background: #242424; display: block;}
*/

  #footer .banner_info { font-size: 24px; color: #A78A5C; margin-top: 2rem; margin-bottom: 1rem;}

  #footer .f_bottom .inner { position: relative;}

  #footer .f_bottom.pc_none { background: #000; text-align: center; margin-bottom: 60px;}

  #footer .f_logo { width: 50px; margin: 0 auto; margin-bottom: 1.5rem;}

  #footer .page_top { position: absolute; top: 0; right: 0;}

  #footer .page_top a { color: #fff;}
  
  #footer .site_map .focal { width: 95%; margin: 0 auto; margin-bottom: 2rem;}
  
  #footer .site_map a { font-size: 18px;}
  

  /* 固定ページ */
  div#wrapper.wrapper { padding-top: 0;}
  
  p.page_catch { margin-bottom: 3.5rem; padding: 0;}
  
  #post-6 h3 { font-size: 16px;}

  #post-6 div.tel_info { display: none;}
  
  #post-6 dl { padding-bottom: 2rem; margin-bottom: 0;}
  
  #post-6 dd:after { content: none;}
  
  #post-6 dd p { padding-bottom: 0;}
  
  #post-6 .sec_01 .inner { padding-bottom: 5rem; margin-bottom: 0; border: none;}
  
  #post-18 .sec_01 { padding: 3.5rem 0 1.5rem;}

  #post-18 .sec_01 h4 { font-size: 7vw;}
  
  #post-18 .sec_02 { padding-bottom: 5rem;}

  #post-18 .sec_02 h3 { font-size: 6vw;}

  #post-18 .sec_02 h3 span { font-size: 6vw;}
  
  #post-18 .sec_02 h4 { margin-top: 0;}
  
  #post-18 .sec_02 .flex_box { padding: 2rem 0 1rem;}

  #post-18 .sec_02 .flex_box > div:first-child { width: 100%;}

  #post-18 .sec_02 .flex_box > div:last-child { width: 100%;}

  #post-18 .sec_02 h4 { margin-left: 4rem;}

  #post-18 .sec_02 .flex_box h4:before { width: 55px; height: 95px; left: -4rem;}

  #post-18 .sec_02 .flex_box p { font-size: 16px;}
  
  #post-20 h3 { margin-bottom: 0.5rem;}
    
  #post-20 .sec_01 { margin-top: 1.5rem;}
  
  #post-20 .sec_02 { margin-bottom: 0;}

  #post-20 .sec_02 dt { display: block; width: 100%; padding-left: 0;}

  #post-20 .sec_02 dd { display: block; width: 100%;}

  #post-20 .sec_04 .flex_box > div:first-child p:nth-of-type(1) { font-size: 22px; font-weight: bold; margin-bottom: 0;}
  
  #post-20 .sec_04 .pc_none { display: block; margin: 5rem 0 5rem;}
  
  #post-20 .sec_04 .sp_none { display: none;}
  
  #post-20 .sec_04 .inner > div:last-child { margin: 5rem 0;}
  
  #post-22 .sec_01 { margin: 3.5rem 0;}
  
  #post-22 .room_line { margin-top: 1.5rem;}

  #post-22 .room_line h3 span { font-size: 8vw;}
  
  #post-22 .room_line p { padding-bottom: 0;}
  
  #post-22 .sec_01 > .flex_box > div:first-child { margin-bottom: 1rem;}

  #post-22 .post > div:last-child { margin: 5rem 0;}

  #post-24 .inner > a { font-size: 18px;}
  
  #post-24 .sec_01 { margin: 0; padding: 0;}
  
  #post-24 .sec_01 .inner { padding: 0; margin: 3.5rem auto;}
  
  #post-24 .sec_02 .flex_box { margin-bottom: 3rem;}
  
  #post-24 #custom-79.sec_01 .inner { border: none;}

  #post-24 .sec_03 a { font-size: 18px;}

  #post-24 .sec_04 .flex_box > div:first-child a { font-size: 18px;}
  
  #post-24 .sec_04 .inner { border: none; padding-bottom: 0;}
  
  #post-24 .sec_02.sp_only { padding-bottom: 0;}
  
  #post-24 .food_mb { margin-bottom: 1rem !important;}
  
  #post-24 .sec_05 { margin: 5rem 0;}
  
  #post-26 .inner { padding: 1.5rem 0;}
  
  #post-26 .sec_01 { margin-top: 0;}
  
  #post-26 .sec_02 .kashidashi > div { width: 100% !important;}
  
  #post-26 .sec_05 .inner { padding: 0; margin: 2.5rem auto 5rem;}
 
  #post-124 .s_buttom:before { left: 35%;}

  #post-124 .sub_search > div { width: 100%;}
  
  #post-124 select { font-size: 18px;}
  
  #post-124 .sub_search > div a:hover:before { left: 5%;}

  #post-328 .sec_01 .flex_box > div { padding: 2rem 1rem;}
  
  #post-346 .sp_only { display: block;}
  
  #post-346 .pc_only { display: none;}
  
  #post-346 .sec_01 .flex_box { padding: 1.5rem 0;}
  
  #post-346 .sec_01 .flex_box > div { width: 100%; margin-top: 1rem;}
  
  #post-346 .media_title { font-size: 24px; margin-top: 2rem;}
  
  #post-346 .sec_01 h4 { border-bottom: none; padding-bottom: 0;}
  
  #post-352 h2 { margin-bottom: 1.5rem; padding-top: 1.5rem;}
  
  #post-352 .slider_bg { margin-top: 1.5rem;}
  
  #post-357 .qes_box { margin-bottom: 3.5rem;}
  
  #post-357 .qes_box dl { margin-bottom: 2rem;}
  
  #post-357 .qes_box dt { text-indent: -1.2rem; padding-left: 2.3rem; box-sizing: border-box;}
  
  #post-378 h2 { margin-bottom: 2rem;}
  
  #post-378 .g_pos { margin-top: 1rem;}
  
  #post-425 .sp_only { display: block;}
  
  #post-425 .pc_only { display: none;}
  
  #post-616 .flex_box .focal { width: 100%;}
  
  #post-622 .sec_01 p span,#post-622 .sec_02 p span,#post-622 .sec_03 p span,#post-622 .sec_04 p span { display: block;}
  
  #post-328 h2, #post-346 h2, #post-357 h2, #post-378 h2, #post-425 h2 { margin-bottom: 3rem;}
  
  .photo_pc_only { display: none;}
  
  .photo_sp_only { display: block;}
  

  
  div#n2-ss-2 .n2-ss-thumb-image { width: 73.5px !important; height: 54px !important;}
  
  
  /* spサイズ・コンテンツ１カラム化 */
  #section_02 .inner > .flex_box:nth-of-type(3) > div { width: 100%;}
  
  #section_02 .inner > .flex_box:nth-of-type(3) > div:first-child { margin-bottom: 2rem;}
  
  #section_02 .inner > .flex_box:nth-of-type(6) > div { width: 100%;}
  
  #section_02 .inner > .flex_box:nth-of-type(6) > div:first-child { margin-bottom: 2rem;}
  
  #section_04 .pc_none > div:first-child { width: 100%; margin-bottom: 1rem;}
  
  #section_04 .pc_none > div:last-child { width: 100%;}
  
  #section_04 .img_box { width: 100%; margin-bottom: 1rem;}
  
  #section_04 .text_box { width: 100%; order: 1;}
  
  #section_05 .thcal { width: 100%;}
  
  #post-22 .sec_01 .flex_box .flex_box > div { width: 100%;}
  
  #post-22 .overview .focal { width: 100%;}
  
  #post-20 .flex_box div.thcal { width: 100%;}
  
  #post-24 .sec_01 .flex_box div.thcal { width: 100%;}
  
  #post-24 .sec_02 .flex_box > div:nth-of-type(1), #post-24 .sec_02 .flex_box > div:nth-of-type(2) { width: 100%; margin-top: 0.5rem;}
  
  #post-24 .sec_03 .flex_box > .thcal:nth-of-type(1), #post-24 .sec_03 .flex_box > .thcal:nth-of-type(2) { width: 100%; margin-bottom: 1.5rem;}
  
  #post-26 .sec_01 .flex_box div.thcal { width: 100%; margin: 2rem 0 0;}
  
  #post-26 .sec_02 .flex_box > div:nth-of-type(1), #post-26 .sec_02 .flex_box > div:nth-of-type(2) { width: 100%; margin-bottom: 2rem;}
  
  #post-26 .sec_02 .thcal_2 .flex_box > div:nth-of-type(2) { margin: 0;}
  
  #post-26 .sec_02 .thcal_2 .flex_box > div:nth-of-type(2) p { padding: 0;}
  
  #post-26 .sec_02 .inner > .flex_box:last-child > div.thcal { width: 100%; margin-top: 2rem;}
  
  #post-26 .sec_01 .two_flex > div:last-child { margin-bottom: 0;}
  
  #post-26 .sec_02 .kashidashi > div { margin-top: 0;}
  
  #post-26 .sec_02 .flex_box { margin-bottom: 3.5rem;}
  
  #post-26 .sec_02 .last_flex { margin-bottom: 1rem;}
  
  #post-26 .sec_02 .kashidashi { margin-bottom: 0;}
  
  #post-352 .sec_01 { padding-bottom: 5rem;}
    
  /* 見出し・写真・テキスト */
  #section_01 .pc_only,#section_02 .pc_only,#section_03 .pc_only,#section_04 .pc_only,#section_05 .pc_only { display: none;}
  
  #section_01 .sp_only,#section_02 .sp_only,#section_03 .sp_only,#section_04 .sp_only,#section_05 .sp_only { display: block;}
  
  #section_01 .sp_only > div { width: 100%; margin-top: 1rem;}
  
  #section_02 .text_box > p { margin-bottom: 2rem;}
  
  #section_05 .sp_only { margin-top: 3.5rem;}
  
  #section_05 .sp_only > div { width: 100%;}
  
  #section_05 .sp_only h3 { margin-bottom: 0.5rem;}
  
  #section_05 .sec05_cat p { margin-top: 0;}
  
  #post-18 .pc_only,#post-20 .pc_only,#post-22 .pc_only,#post-24 .pc_only,#post-26 .pc_only  { display: none;}
  
  #post-18 .sp_only,#post-20 .sp_only,#post-22 .sp_only,#post-24 .sp_only,#post-26 .sp_only { display: block;}
  
  #post-18 .sec_01 .sp_only h4 { margin-bottom: 1rem;}
  
  #post-18 .sec_01 .sp_only > div { width: 100%;}
  
  #post-18 .sec_02.sp_only .flex_box > div { width: 100%; margin-bottom: 1rem;}
  
  #post-18 .sec_02 h3 { margin-bottom: 0;}
  
  #post-20 .sp_only .flex_box > div { width: 100%;}
  
  #post-20 h3.spa_cat { margin-bottom: 0; border: none;}
  
  #post-20 .sp_only .spa_mg { margin-bottom: 1rem;}
  
  #post-22 .sp_only h3 { border: none; margin-bottom: 1rem;}
  
  #post-24 .sec_01.sp_only h3 { width: 100%; text-align: center;}
  
  #post-24 .sec_01.sp_only .flex_box > div { width: 100%; margin-bottom: 0;}
  
  #post-24 .sec_03 .inner { border: none; padding-bottom: 0;}
  
  #post-24 .sec_03 > .inner:nth-of-type(2) { padding-top: 3.5rem;}
  
  #post-24 .sec_03 .link_position { padding-top: 0;}
  
  #post-24 .sec_03 h4 { margin: 0 0 1rem;}
  
  #post-24 .sec_04 h4 { margin: 1.5rem 0 1rem;}
  
  #post-26 .inner { border: none;}
  
  #post-26 .sp_only h3 { border: none; margin-bottom: 1rem; text-align: center;}
  
  #post-26 .sec_01 .sp_only > div { width: 100%; margin-bottom: 1rem;}
  
  #post-26 .sec_02 .inner { padding-top: 0;}
  
}

@media only screen and (max-width: 390px) {
  button#responsive-menu-button {
    left: 5px;
  }
}
/* 幅375px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 375px) {
	div#n2-ss-2 .nextend-thumbnail-default .nextend-thumbnail-scroller > div {
		width: 67px !important;
		height: 49px !important;
		margin: 2px;
  }
	div#n2-ss-2 .n2-ss-thumb-image { width: 67px !important; height: 49px !important;}
}
/* 幅320px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	div#n2-ss-2 .nextend-thumbnail-default .nextend-thumbnail-scroller > div {
		width: 54px !important;
		height: 40px !important;
  }
	div#n2-ss-2 .n2-ss-thumb-image { width: 54px !important; height: 40px !important;}
  button#responsive-menu-button {
    left: 0;
  }
}